<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0ad68182936ee492e7d5d7b48ae00331">
  <dict>
    <!--2022-05-24 10:54:08.000-->
    <int key="max_message_size">307200</int>
    <!--2022-05-24 10:54:08.000-->
    <int key="num_match">8</int>
    <!--2022-05-24 10:54:08.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2022-05-24 10:54:08.000-->
    <string key="voicemail_carrier">Telekom Srpske</string>
    <!--2022-05-24 10:54:08.000-->
    <string key="voicemail_number">+3876555400</string>
    <!--2022-05-24 10:54:08.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
